.version.card_en /* version checker */
{
	color: #0000E4;
	background-color: #F059EC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 483px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#u12330
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u12330:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u12328
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12336
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u12336
{
	z-index: 122;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u12340
{
	z-index: 123;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12340:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12337
{
	z-index: 124;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12339
{
	z-index: 125;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12338
{
	z-index: 126;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u13723
{
	z-index: 112;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/hdd%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13724
{
	z-index: 113;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13723:hover,#u13724:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u13725
{
	z-index: 114;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#pu13711-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 38px;
}

#u13711-7
{
	z-index: 59;
	width: 184px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u13711-3
{
	font-size: 30px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13711
{
	font-size: 19px;
	line-height: 23px;
}

#u13711-2
{
	line-height: 36px;
}

#u13711-5
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u13712-7
{
	z-index: 66;
	width: 145px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	text-indent: 17px;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 33px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 196px;
}

#u13712-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 145px;
	margin: 26px -10000px 0px 0px;
}

#u13712-2
{
	padding-left: -12px;
}

#u13712-5
{
	padding-left: -12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13712-3
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 16px;
}

#u13712-4
{
	line-height: 33px;
}

#u13713
{
	z-index: 73;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 321px;
}

#pu12742-4
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 9px;
}

#u12742-4
{
	z-index: 5;
	width: 342px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u12334
{
	z-index: 127;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u12733
{
	z-index: 52;
	width: 299px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 5px;
	margin-left: 26px;
	margin-top: 13px;
	position: relative;
}

#u12733:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 299px;
	min-height: 0px;
	margin: 13px 0px 0px 26px;
}

#u12745
{
	z-index: 53;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u12748-4
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u13718-5
{
	z-index: 82;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-top: 25px;
	position: relative;
}

#u13718-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13718
{
	font-size: 24px;
	line-height: 29px;
}

#u13718-2
{
	line-height: 37px;
}

#u13716
{
	z-index: 75;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 4px;
	position: relative;
}

#u13717-6
{
	z-index: 76;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 7px;
	position: relative;
}

#u12734
{
	z-index: 50;
	width: 339px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-left: 4px;
	margin-top: 1px;
	position: relative;
}

#u12747
{
	z-index: 51;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 16px;
}

#u13720-8
{
	z-index: 87;
	width: 313px;
	min-height: 88px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u13720-3
{
	font-size: 24px;
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13720
{
	line-height: 29px;
}

#u13720-2
{
	font-size: 18px;
	text-transform: lowercase;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u13720-6
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13720-4
{
	line-height: 24px;
}

#u13720-5
{
	font-size: 18px;
	line-height: 22px;
}

#u13722-17
{
	z-index: 95;
	width: 306px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 20px;
}

#u13722-9
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13722-8,#u13722-15
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13722-3,#u13722-5,#u13722-12
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#u13722-4,#u13722-6,#u13722-13
{
	line-height: 18px;
}

#u13722-7,#u13722-14
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u13727-7
{
	z-index: 115;
	width: 341px;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u13727-3
{
	font-size: 12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13727
{
	font-size: 31px;
	line-height: 37px;
}

#u13727-2
{
	font-size: 13px;
	line-height: 16px;
}

#u13727-5
{
	font-size: 13px;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
}

#u12752-4
{
	z-index: 44;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 27px;
	position: relative;
}

#u12738
{
	z-index: 48;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 18px;
	position: relative;
}

#u12739-17
{
	z-index: 9;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u12744
{
	z-index: 49;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 16px;
	position: relative;
}

#u12732-18
{
	z-index: 26;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u13722-2,#u13722-11,#u12739-4,#u12739-7,#u12739-10,#u12739-13,#u12732-4,#u12732-7,#u12732-10,#u12732-13
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

